*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    width: 100%;
    height:100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    background-color: rgb(20,20,20);
}

.wrap{
    position: relative;
    perspective: 100px;
    text-transform: uppercase;
}
.text{
    position:absolute;
    top: 0;
    left: 0;
    color: rgb(20,20,20);
    font-size: 10vw;
    font-weight: bold;
    text-shadow: -1px -1px 0 #f0f0f0,
            1px -1px 0 #f0f0f0,
            -1px 1px 0 #f0f0f0,
            1px 1px 0 #f0f0f0;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
}
.text:first-child{
    position: relative;
}